Subject: Re: [PATCH] 970GX cputable entry

From: Olof Johansson <[email-masked]>
Date: Wed, 18 Oct 2006 11:54:52 -0500

On Wed, 18 Oct 2006 10:47:22 -0500 Jake Moilanen <[email-masked]> wrote:

> 970GX cputable entry from Steve Winiecki.

Does 970GX have deep nap? If so, you should use __setup_cpu_ppc970MP
instead.

Also, you need to add the PVR to head_64.S and call preinit as
expected. Maybe not as critical since I'm not sure it'll probably never
be in a machine with Apple firmware, but still good to do for
consistency.

-Olof